Page MenuHomePhabricator

Black out wikipedia.de on Mar 21st
Closed, ResolvedPublic5 Story Points

Description

The community of dewiki decided to black out dewiki on Mar 21st for 24 hours to protest against (parts of) the planned change in the copyright law. We support that decision by also blacking out wikipedia.de. Seddon created a banner on Central Notice that we will port to be the main page of wikipedia.de during the blackout.

Acceptance Criteria

  • The banner EU_Blackout_2019 is ported to wikipedia.de.
  • The blackout page still displays footer (mostly for legal reasons).
  • The blackout happens exactly at the same time as on dewiki (from Mar 21st, 12am until Mar 22nd, 12am).

Notes

  • The textual content will be finalized by Mar 20th.

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptMar 18 2019, 11:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kai.nissen set the point value for this task to 5.Mar 18 2019, 11:36 AM
kai.nissen updated the task description. (Show Details)Mar 19 2019, 10:22 AM
kai.nissen updated the task description. (Show Details)Mar 19 2019, 10:24 AM
kai.nissen updated the task description. (Show Details)Mar 19 2019, 10:29 AM
Tim_WMDE claimed this task.
kai.nissen added a comment.EditedWed, Mar 20, 3:58 PM

@Tim_WMDE I just had a look at the page. Looks great, but there are some minor things I would like you to change:

  • The WMF logo should not be there. The WMDE logo is already part of the footer, so please just remove it and align the element containing the clock to the right.
  • During the last hour of the blackout, the clock would show "00 hours remaining", which seems odd. Can you add an offset of one hour (please also do so in the banner on wp.org)?
  • The disclaimer should refer to us as "Wikimedia Deutschland e. V."
Tim_WMDE removed Tim_WMDE as the assignee of this task.Wed, Mar 20, 11:12 PM
Tim_WMDE moved this task from Doing to Done on the WMDE-FUN-Sprint-2019-03-18 board.
Tim_WMDE added a subscriber: Tim_WMDE.

if changing anything is still possible

  • the clock is not understandable. "x Stunden verbleiben"..until what? Maybe better: "x Stunden Protest verbleiben" maybe anyone else comes up with a better text...
  • the remaining time differs from .org. There is a two hours gap.
  • it would great to see how many people click on the button. Can we add a tracking pixel to the button (or something else)?

the clock is not understandable. "x Stunden verbleiben"..until what? Maybe better: "x Stunden Protest verbleiben" maybe anyone else comes up with a better text...

I kind of agree but the general agreement is that the banner is supposed to look like the one on de.wikipedia.org and WMF froze development on it now.

the remaining time differs from .org. There is a two hours gap.

The countdown was changed on CentralNotice by mistake a few hours ago, I just talked to the WMF and fixed it back to the right time.

it would great to see how many people click on the button. Can we add a tracking pixel to the button (or something else)?

The data (including all outlinks) is on the second Matomo, I can share it with you tomorrow, definitely a crazy number of people on the site right now.

kai.nissen closed this task as Resolved.Mon, Apr 15, 11:02 AM